<?php
// Informations de connexion
$host = "192.168.0.4";
$dbname = "DemandeConge";
$username = "wpuser";
$password = "-2b/)ru5/Bi8P[7_";

// Connexion MySQLi
$conn = new mysqli($host, $username, $password, $dbname);

// Vérification de la connexion
if ($conn->connect_error) {
    die(json_encode([
        "success" => false,
        "message" => "Erreur DB: " . $conn->connect_error
    ]));
}

// Important : définir l’encodage en UTF-8 (pour accents, etc.)
$conn->set_charset("utf8mb4");
